/* Body */

body
{
	margin: 50px 0 50px 0;
	padding: 0;
	background-color: #f5f5f5;
	font-family: "trebuchet ms", arial, "liberation sans";
	font-size: 14px;
}

/* Divisions */



div.box_body_div
{
	background-color: #fff;

	padding: 5px
	color: #000;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}


input.small_button
{
	padding: 4px;
}

input.blue_button
{
	background-color: #4a8cf6;
	font-weight: bold;
}


h1
{
	margin: 5px 0;
	color: #2d2d2d;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

h2
{
	margin: 5px 0;
	color: #2d2d2d;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

h3
{
	color: #4a8cf6;
	font-size: 14px;
	font-weight: bold;
}

/* Paragraphs */

p.center_p
{
	text-align: center;
}

p.smalltext_p
{
	font-size: 12px;
}

p.bold_p
{
	font-weight: bold;
}

p.blue_p
{
	color: #4a8cf6;
}
